<?php

namespace App\Http\Controllers\admin;
use DB;
use App\Classes\table;
use App\Classes\permission;
use App\Http\Requests;
use Illuminate\Http\Request;
use App\Http\Controllers\Controller;

class DashboardController extends Controller
{

    /**
     * Create a new controller instance.
     *
     * @return void
     */
    public function __construct()
    {
        $this->middleware('auth');
    }
    
    public function index(Request $request) 
    {
        if (permission::permitted('dashboard')=='fail'){ return redirect()->route('denied'); }
        
        $datenow = date("Y-m-d");
        $monthnow = date("m");
        $m_first = date("Y-m-01");
        $m_last = date("Y-m-31");

        $vit = table::visitorlog()->where("date", $datenow)->where("timein", "!=", "null")->count();
        $vot = table::visitorlog()->where("date", $datenow)->where("timeout", "!=", "null")->count();
        // $mv = table::visitorlog()->whereBetween("date", [$m_first, $m_last])->count(); // count visitors this month
        
        $jan = table::visitorlog()->whereBetween("date", [date("Y-01-01"), date("Y-01-31")])->count();
        $feb = table::visitorlog()->whereBetween("date", [date("Y-02-01"), date("Y-02-31")])->count();
        $mar = table::visitorlog()->whereBetween("date", [date("Y-03-01"), date("Y-03-31")])->count();
        $apr = table::visitorlog()->whereBetween("date", [date("Y-04-01"), date("Y-04-31")])->count();
        $may = table::visitorlog()->whereBetween("date", [date("Y-05-01"), date("Y-05-31")])->count();
        $jun = table::visitorlog()->whereBetween("date", [date("Y-06-01"), date("Y-06-31")])->count();
        $jul = table::visitorlog()->whereBetween("date", [date("Y-07-01"), date("Y-07-31")])->count();
        $aug = table::visitorlog()->whereBetween("date", [date("Y-08-01"), date("Y-08-31")])->count();
        $sep = table::visitorlog()->whereBetween("date", [date("Y-09-01"), date("Y-09-31")])->count();
        $oct = table::visitorlog()->whereBetween("date", [date("Y-10-01"), date("Y-10-31")])->count();
        $nov = table::visitorlog()->whereBetween("date", [date("Y-11-01"), date("Y-11-31")])->count();
        $dec = table::visitorlog()->whereBetween("date", [date("Y-12-01"), date("Y-12-31")])->count();

        $chart_data = "$jan, $feb, $mar, $apr, $may, $jun, $jul, $aug, $sep, $oct, $nov, $dec";

		$data = table::visitorlog()->whereBetween("date", [date("Y-01-01"), date("Y-12-31")])->get(); 
        $reasonlabel = null; 

        foreach ($data as $r) { 
            $array[] = $r->reasonforvisit; 
            $reasonlabel = array_count_values($array); 
        }

		$reasonstats = ($reasonlabel == null) ? null : implode(",", $reasonlabel) . ',' ;

        $clock = table::settings()->where('id', 1)->first();
        $tz = $clock->timezone;
        $tf = $clock->time_format;

        return view('admin.dashboard', compact('vit', 'vot', 'tz', 'tf', 'chart_data', 'reasonstats', 'reasonlabel'));
    }
}
