<?php

namespace App\Http\Controllers\admin;
use DB;
use Auth;
use App\Classes\table;
use App\Classes\permission;
use App\Http\Requests;
use Illuminate\Http\Request;
use App\Http\Controllers\Controller;

class SettingsController extends Controller
{
    public function index(Request $request) 
    {
        if (permission::permitted('settings')=='fail'){ return redirect()->route('denied'); }
        
        $data = table::settings()->where('id', 1)->first();
        $ip = $request->ip();
        
        if ($data !== null) 
        {
            $ss = json_decode($data->opt);
            if(!isset($ss->activated_at)) 
            {
                $s = "1";
            } else {
                $s = $ss;
            }
        } else {
            $s = "1";
        }
        
    	return view('admin.settings', compact('data', 'ip', 's'));
    }

    public function update(Request $request) 
    {
        if (permission::permitted('settings-update')=='fail'){ return redirect()->route('denied'); }

        $v = $request->validate([
            'country' => 'required|max:100',
            'timezone' => 'required|timezone|max:100',
            'iprestriction' => 'max:1600',
            'time_format' => 'max:1',
        ]);

        $country = $request->country;
        $timezone = $request->timezone;
        $iprestriction = $request->iprestriction;
        $time_format = $request->time_format;
        
        if ($timezone != null) 
        {
            $t = table::settings()->where('id', 1)->value('timezone');
            $path = base_path('.env');
            
            if(file_exists($path)) 
            {
                file_put_contents($path, str_replace('APP_TIMEZONE='.$t, 'APP_TIMEZONE='.$timezone, file_get_contents($path)));
            }
        }

        table::settings()
        ->where('id', 1)
        ->update([
                'country' => $country,
                'timezone' => $timezone,
                'iprestriction' => $iprestriction,
                'time_format' => $time_format,
        ]);
        
        return redirect('settings')->with('success', trans("Settings is up to date. Please try re-login for the new settings to take effect."));
    }

}
