@extends('layouts.default')

@section('meta')
    <title>Dashboard</title>
    <meta name="description" content="Dashboard Frontdesk - Visitor Management System">
@endsection

@section('styles')
    <link href="{{ asset('/assets/vendor/chartsjs/Chart.min.css') }}" rel="stylesheet">
@endsection

@section('content')

<div class="container-fluid">
    <div class="row">
        <div class="col-md-12">
            <h2 class="page-title">{{ __('Dashboard') }}</h2>
        </div>
    </div>

    <div class="row">
        <div class="col-sm-12 col-md-6 col-lg-4">
            <div class="info-box bg-light-green">
                <span class="info-box-icon no-lineheight bg-dark-green">
                    <p class="date-month">@php echo e(date("F")) @endphp</p>
                    <p class="date-day-number">@php echo e(date("d")) @endphp</p>
                </span>
                <div class="info-box-content">
                    <p class="date-day">@php echo e(date("l")) @endphp</p>
                    <p class="date-time" id="clock"></p>
                </div>
            </div>
        </div>

        <div class="col-sm-12 col-md-6 col-lg-4">
            <div class="info-box bg-light-blue">
                <span class="info-box-icon bg-blue"><i class="ui icon user plus"></i></span>
                <div class="info-box-content">
                    <p class="visitor-counter-number">@isset($vit){{ $vit }}@endisset</p>
                    <p class="visitor-counter-text">Visitors In today</p>
                </div>
            </div>
        </div>

        <div class="col-sm-12 col-md-6 col-lg-4">
            <div class="info-box bg-light-violet">
                <span class="info-box-icon bg-violet"><i class="ui icon user minus"></i></span>
                <div class="info-box-content">
                    <p class="visitor-counter-number">@isset($vot){{ $vot }}@endisset</p>
                    <p class="visitor-counter-text">Visitors Out today</p>
                </div>
            </div>
        </div>
    </div>

    <div class="row">
        <div class="col-md-8">
            <div class="card">
                <div class="card-header">Visitor Counts per Month <span class="text-muted">(Current year)</span></div>
                <div class="card-body">
                    <p class="card-title"></p>
                    <div class="canvas-wrapper">
                        <canvas class="chart" id="linechart"></canvas>
                    </div>
                </div>
            </div>
        </div>

        <div class="col-md-4">
            <div class="card">
                <div class="card-header">Top Reason for Visits <span class="text-muted">(Current year)</span></div>
                <div class="card-body">
                    <p class="card-title"></p>
                    <div class="canvas-wrapper">
                        <canvas class="chart" id="piechart"></canvas>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<input type="hidden" id="timezone" value="{{ $tz }}">
<input type="hidden" id="timeformat" value="{{ $tf }}">
<script>
    var visitorcounts = [@isset($chart_data) {{ $chart_data }} @endisset];
    var topreasons = [@isset($reasonstats) {{ $reasonstats }} @endisset];
    var topreasonlabels = [@isset($reasonlabel) @php foreach ($reasonlabel as $key => $value) { echo '"' . $key . ' ('. $value .')' . '"' . ', '; } @endphp @endisset];
</script>

@endsection

@section('scripts')
<script src="{{ asset('/assets/vendor/chartsjs/Chart.min.js') }}"></script>
<script src="{{ asset('/assets/vendor/momentjs/moment.min.js') }}"></script>
<script src="{{ asset('/assets/vendor/momentjs/moment-timezone-with-data.js') }}"></script>
<script src="{{ asset('/assets/js/toast-show.js') }}"></script>
<script src="{{ asset('/assets/js/date-time.js') }}"></script>
<script src="{{ asset('/assets/js/dashboard-charts.js') }}"></script>
@endsection
