@extends('layouts.default')

@section('meta')
    <title>Edit Permissions</title>
    <meta name="description" content="Visitor Management System edit user permissions.">
@endsection 

@section('content')

<div class="container-fluid">
    <div class="row">
        <div class="col-md-12">
            <h2 class="page-title">{{ __("Edit Permissions") }}
                <a href="{{ url('users/roles') }}" class="ui basic blue button mini offsettop5 float-right"><i class="ui icon chevron left"></i>{{ __("Return") }}</a>
            </h2>
        </div>
    </div>

    <div class="row">
        <div class="col-md-12">
            <div class="box box-success">
                <div class="box-content">
                    <form action="{{ url('users/roles/permissions/update') }}" class="ui form grid" method="post" accept-charset="utf-8">
                       @csrf
                        <div class="eight wide column">
                            <div class="ui relaxed list">
                                <h3 class="ui sub header">{{ __("Dashboard") }}</h3>
                                <div class="item">
                                    <div class="ui master checkbox">
                                        <input type="checkbox" @isset($d) @if(in_array('1', $d)==true) checked @endif @endisset name="perms[]" value="1">
                                        <label>{{ __("Open Dashboard page") }}</label>
                                    </div>
                                </div>

                                <h3 class="ui sub header">{{ __("Visitor Logs") }}</h3>
                                <div class="item">
                                    <div class="ui master checkbox">
                                        <input type="checkbox" @isset($d) @if(in_array('2', $d)==true) checked @endif @endisset name="perms[]" value="2">
                                        <label>{{ __("Open Visitor logs page") }}</label>
                                    </div>
                                    <div class="list">
                                        <div class="item">
                                            <div class="ui child checkbox slider">
                                                <input type="checkbox" @isset($d) @if(in_array('21', $d)==true) checked @endif @endisset name="perms[]" value="21">
                                                <label>{{ __("Add Visitor") }}</label>
                                            </div>
                                        </div>
                                        <div class="item">
                                            <div class="ui child checkbox slider">
                                                <input type="checkbox" @isset($d) @if(in_array('22', $d)==true) checked @endif @endisset name="perms[]" value="22">
                                                <label>{{ __("View Visitor") }}</label>
                                            </div>
                                        </div>
                                        <div class="item">
                                            <div class="ui child checkbox slider">
                                                <input type="checkbox" @isset($d) @if(in_array('23', $d)==true) checked @endif @endisset name="perms[]" value="23">
                                                <label>{{ __("Edit Visitor") }}</label>
                                            </div>
                                        </div>
                                        <div class="item">
                                            <div class="ui child checkbox slider">
                                                <input type="checkbox" @isset($d) @if(in_array('24', $d)==true) checked @endif @endisset name="perms[]" value="24">
                                                <label>{{ __("Delete Visitor") }}</label>
                                            </div>
                                        </div>
                                        {{-- <div class="item">
                                            <div class="ui child checkbox slider">
                                                <input type="checkbox" @isset($d) @if(in_array('25', $d)==true) checked @endif @endisset name="perms[]" value="25">
                                                <label>{{ __("Archive Visitor") }}</label>
                                            </div>
                                        </div> --}}
                                    </div>
                                </div>

                                <h3 class="ui sub header">{{ __("Visitor Timeline") }}</h3>
                                <div class="item">
                                    <div class="ui master checkbox">
                                        <input type="checkbox" @isset($d) @if(in_array('6', $d)==true) checked @endif @endisset name="perms[]" value="6">
                                        <label>{{ __("Open Visitor timeline page") }}</label>
                                    </div>
                                </div>

                                <h3 class="ui sub header">{{ __("Reason for Visits") }}</h3>
                                <div class="item">
                                    <div class="ui master checkbox">
                                        <input type="checkbox" @isset($d) @if(in_array('7', $d)==true) checked @endif @endisset name="perms[]" value="7">
                                        <label>{{ __("Open Reason for visits page") }}</label>
                                    </div>
                                    <div class="list">
                                        <div class="item">
                                            <div class="ui child checkbox slider">
                                                <input type="checkbox" @isset($d) @if(in_array('71', $d)==true) checked @endif @endisset name="perms[]" value="71">
                                                <label>{{ __("Add Reason") }}</label>
                                            </div>
                                        </div>
                                        <div class="item">
                                            <div class="ui child checkbox slider">
                                                <input type="checkbox" @isset($d) @if(in_array('72', $d)==true) checked @endif @endisset name="perms[]" value="72">
                                                <label>{{ __("Delete Reason") }}</label>
                                            </div>
                                        </div>
                                        <div class="item">
                                            <div class="ui child checkbox slider">
                                                <input type="checkbox" @isset($d) @if(in_array('73', $d)==true) checked @endif @endisset name="perms[]" value="73">
                                                <label>{{ __("Import Reason") }}</label>
                                            </div>
                                        </div>
                                        <div class="item">
                                            <div class="ui child checkbox slider">
                                                <input type="checkbox" @isset($d) @if(in_array('74', $d)==true) checked @endif @endisset name="perms[]" value="74">
                                                <label>{{ __("Export Reason") }}</label>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <h3 class="ui sub header">{{ __("Users") }}</h3>
                                <div class="item">
                                    <div class="ui master checkbox">
                                        <input type="checkbox" @isset($d) @if(in_array('3', $d)==true) checked @endif @endisset name="perms[]" value="3">
                                        <label>{{ __("Open Users page") }}</label>
                                    </div>
                                    <div class="list">
                                        <div class="item">
                                            <div class="ui child checkbox slider">
                                                <input type="checkbox" @isset($d) @if(in_array('31', $d)==true) checked @endif @endisset name="perms[]" value="31">
                                                <label>{{ __("Add User") }}</label>
                                            </div>
                                        </div>
                                        <div class="item">
                                            <div class="ui child checkbox slider">
                                                <input type="checkbox" @isset($d) @if(in_array('32', $d)==true) checked @endif @endisset name="perms[]" value="32">
                                                <label>{{ __("Edit User") }}</label>
                                            </div>
                                        </div>
                                        <div class="item">
                                            <div class="ui child checkbox slider">
                                                <input type="checkbox" @isset($d) @if(in_array('33', $d)==true) checked @endif @endisset name="perms[]" value="33">
                                                <label>{{ __("Delete User") }}</label>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <h3 class="ui sub header">{{ __("User Roles") }}</h3>
                                <div class="item">
                                    <div class="ui master checkbox">
                                        <input type="checkbox" @isset($d) @if(in_array('4', $d)==true) checked @endif @endisset name="perms[]" value="4">
                                        <label>{{ __("Open User roles page") }}</label>
                                    </div>
                                    <div class="list">
                                        <div class="item">
                                            <div class="ui child checkbox slider">
                                                <input type="checkbox" @isset($d) @if(in_array('41', $d)==true) checked @endif @endisset name="perms[]" value="41">
                                                <label>{{ __("Add Role") }}</label>
                                            </div>
                                        </div>
                                        <div class="item">
                                            <div class="ui child checkbox slider">
                                                <input type="checkbox" @isset($d) @if(in_array('42', $d)==true) checked @endif @endisset name="perms[]" value="42">
                                                <label>{{ __("Edit Role") }}</label>
                                            </div>
                                        </div>
                                        <div class="item">
                                            <div class="ui child checkbox slider">
                                                <input type="checkbox" @isset($d) @if(in_array('43', $d)==true) checked @endif @endisset name="perms[]" value="43">
                                                <label>{{ __("Set Permission") }}</label>
                                            </div>
                                        </div>
                                        <div class="item">
                                            <div class="ui child checkbox slider">
                                                <input type="checkbox" @isset($d) @if(in_array('44', $d)==true) checked @endif @endisset name="perms[]" value="44">
                                                <label>{{ __("Delete Role") }}</label>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <h3 class="ui sub header">{{ __("Settings") }}</h3>
                                <div class="item">
                                    <div class="ui master checkbox">
                                        <input type="checkbox" @isset($d) @if(in_array('5', $d)==true) checked @endif @endisset name="perms[]" value="5">
                                        <label>{{ __("Open Settings page") }}</label>
                                    </div>
                                    <div class="list">
                                        <div class="item">
                                            <div class="ui child checkbox slider">
                                                <input type="checkbox" @isset($d) @if(in_array('51', $d)==true) checked @endif @endisset name="perms[]" value="51">
                                                <label>{{ __("Update Settings") }}</label>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <h3 class="ui sub header">{{ __("Visitor Kiosk") }}</h3>
                                <div class="item">
                                    <div class="ui master checkbox">
                                        <input type="checkbox" @isset($d) @if(in_array('8', $d)==true) checked @endif @endisset name="perms[]" value="8">
                                        <label>{{ __("Open Visitor Kiosk") }}</label>
                                    </div>
                                </div>
                            </div>
                        </div>
                </div>

                <div class="box-footer">
                    <input type="hidden" value="@isset($id){{ $id }}@endisset" name="role_id">
                    <button class="ui positive approve small button" type="submit" name="submit"><i class="ui checkmark icon"></i>{{ __("Set Permission") }}</button>
                    <a href="{{ url('users/roles') }}" class="ui grey cancel small button"><i class="ui times icon"></i>{{ __("Cancel") }}</a>
                </div>
                </form>
            </div>
        </div>
    </div>
</div>

@endsection

@section('scripts')
<script src="{{ asset('/assets/js/toast-show.js') }}"></script>
<script src="{{ asset('/assets/js/edit-permissions.js') }}"></script>
@endsection