@extends('layouts.default')

@section('meta')
    <title>Employee Roles</title>
    <meta name="description" content="Visitor Management System roles, view all employee roles, add roles, edit roles, and delete roles.">
@endsection

@section('content')
@include('admin.modals.modal-add-roles')
@include('admin.modals.modal-edit-role')

<div class="container-fluid">
    <div class="row">
        <h2 class="page-title">{{ __("User Roles") }}
            <button class="ui positive button mini offsettop5 btn-add float-right"><i class="ui icon plus"></i>{{ __("Add") }}</button>
            <a href="{{ url('users') }}" class="ui basic blue button mini offsettop5 float-right"><i class="ui icon chevron left"></i>{{ __("Return") }}</a>
        </h2>
    </div>

    <div class="row">
        @if ($errors->any())
        <div class="ui error message">
            <i class="close icon"></i>
            <div class="header">{{ __("There were some errors with your submission") }}</div>
            <ul class="list">
                @foreach ($errors->all() as $error)
                    <li>{{ $error }}</li>
                @endforeach
            </ul>
        </div>
        @endif
    </div>

    <div class="row">
        <div class="box box-success">
            <div class="box-body">
                <table width="100%" class="table table-striped table-hover" id="dataTables-example" data-order='[[ 0, "asc" ]]'>
                    <thead>
                        <tr>
                            <th>{{ __("Role Name") }}</th>
                            <th>{{ __("Status") }}</th>
                            <th></th>
                        </tr>
                    </thead>
                    <tbody>
                        @isset($roles)
                            @foreach ($roles as $role)
                            <tr>
                                <td>{{ $role->role_name }}</td>
                                <td>{{ $role->state }}</td>
                                <td class="align-right">
                                    <a href="{{ url('/users/roles/permissions/edit') }}/{{ $role->id }}" class="ui circular basic icon button tiny">
                                    <i class="ui icon tasks"></i></a>
                                    <button type="button" class="ui circular basic icon button tiny btn-edit" data-id="{{ $role->id }}"><i class="icon edit outline"></i></button>
                                    <a href="{{ url('/users/roles/delete/'.$role->id) }}" class="ui circular basic icon button tiny"><i class="icon trash alternate outline"></i></a>
                                </td>
                            </tr>
                            @endforeach
                        @endisset
                    </tbody>
                </table>
            </div>
        </div>
    </div>
    
</div>

@endsection

@section('scripts')
<script src="{{ asset('/assets/js/initiate-datatable.js') }}"></script>
<script src="{{ asset('/assets/js/toast-show.js') }}"></script>
<script src="{{ asset('/assets/js/roles-btn-edit.js') }}"></script>
@endsection