@extends('layouts.default')

@section('meta')
    <title>Reasons for Visits</title>
    <meta name="description" content="Visitor Management System reason for visits, view reason for visits, and export or download reason for visits.">
@endsection

@section('content')
@include('admin.modals.modal-import-reasons')

<div class="container-fluid">
    <div class="row">
        <div class="col-md-12">
            <h2 class="page-title uppercase">{{ __("Add Reasons for Visit") }}
                <button class="ui basic button mini offsettop5 btn-import float-right"><i class="ui icon upload"></i> {{ __("Import") }}</button>
                <a href="{{ url('reason-for-visits/export' )}}" class="ui basic button mini offsettop5 btn-export float-right"><i class="ui icon download"></i> {{ __("Export") }}</a>
            </h2>
        </div>
    </div>

    <div class="row">
        <div class="col-md-4">
            <div class="box box-success">
                <div class="box-body">
                    @if ($errors->any())
                    <div class="ui error message">
                        <i class="close icon"></i>
                        <div class="header">{{ __("There were some errors with your submission") }}</div>
                        <ul class="list">
                            @foreach ($errors->all() as $error)
                                <li>{{ $error }}</li>
                            @endforeach
                        </ul>
                    </div>
                    @endif
                    <form id="add_reasons_form" action="{{ url('reason-for-visits/add') }}" class="ui form" method="post" accept-charset="utf-8">
                        @csrf
                        <div class="field">
                            <label>{{ __("Reason Name") }} <span class="help">e.g. "Walk-in Applicant, Interview, etc.."</span></label>
                            <input class="uppercase" name="reason" value="" type="text">
                        </div>
                        <div class="field">
                            <div class="ui error message">
                                <i class="close icon"></i>
                                <div class="header"></div>
                                <ul class="list">
                                    <li class=""></li>
                                </ul>
                            </div>
                        </div>
                        <div class="actions">
                            <button type="submit" class="ui positive button small"><i class="ui icon check"></i> {{ __("Save") }}</button>
                        </div>          
                    </form>
                </div>
            </div>
        </div>

        <div class="col-md-8">
        <div class="box box-success">
            <div class="box-body">
                <table width="100%" class="table table-striped table-hover" id="dataTables-example">
                    <thead>
                        <tr>
                            <th>{{ __("Reason for Visits") }}</th>
                            <th></th>
                        </tr>
                    </thead>
                    <tbody>
                        @isset($reasons)
                        @foreach ($reasons as $val)
                        <tr>
                            <td>{{ $val->reason }}</td>
                            <td class="align-right">
                                <a href="{{ url('/reason-for-visits/delete/'.$val->id) }}" class="ui circular basic icon button tiny"><i class="icon trash alternate outline"></i></a>
                            </td>
                        </tr>
                        @endforeach
                        @endisset
                    </tbody>
                </table>
            </div>
        </div>
        </div>
    </div>
</div>

@endsection

@section('scripts')
<script src="{{ asset('/assets/js/initiate-datatable.js') }}"></script>
<script src="{{ asset('/assets/js/toast-show.js') }}"></script>
@endsection


