<div class="ui modal medium add">
    <div class="header">{{ __("Add new visitor") }}</div>
    <div class="content">
    <form id="add_visitor_form" action="{{ url('visitor-log/add') }}" class="ui form add-user" method="post" accept-charset="utf-8">
        @csrf
        <div class="two fields">
            <div class="field">
                <label>{{ __('First Name') }}</label>
                <input type="text" class="uppercase" name="firstname" value="">
            </div>
            <div class="field">
                <label>{{ __('Last Name') }}</label>
                <input type="text" class="uppercase" name="lastname" value="">
            </div>
        </div>
        <div class="field">
            <label>{{ __('Reason for Visit') }}</label>
            <select name="reasonforvisit" class="ui search dropdown uppercase">
                <option value="">Select reason for visit</option>
                @isset($reasons)
                    @foreach ($reasons as $data)
                        <option value="{{ $data->reason }}"> {{ $data->reason }}</option>
                    @endforeach
                @endisset
            </select>
        </div>
        <div class="field">
            <label>{{ __('Visitor From') }}</label>
            <input type="text" class="uppercase" name="visitorfrom" value="">
        </div>
        <div class="field">
            <label>{{ __('Date') }}</label>
            <div class="ui right labeled input">
                <input type="text" placeholder="Date" name="date" class="airdatepicker" data-position="top right"/>
                <div class="ui basic label">
                    <i class="calendar alternate icon mr-0"></i>
                </div>
            </div>
        </div>
        <div class="two fields">
            <div class="field">
                <label>{{ __('Time In') }}</label>
                <div class="ui right labeled input">
                    <input type="text" placeholder="00:00:00 AM" name="timein" class="jtimepicker" />
                    <div class="ui basic label">
                        <i class="clock outline icon mr-0"></i>
                    </div>
                </div>
            </div>
            <div class="field">
                <label>{{ __('Time Out') }}</label>
                <div class="ui right labeled input">
                    <input type="text" placeholder="00:00:00 PM" name="timeout" class="jtimepicker" />
                    <div class="ui basic label">
                        <i class="clock outline icon mr-0"></i>
                    </div>
                </div>
            </div>
        </div>
        <div class="field">
            <div class="ui error message">
                <i class="close icon"></i>
                <div class="header"></div>
                <ul class="list">
                    <li class=""></li>
                </ul>
            </div>
        </div>
    </div>
    <div class="actions">
        <button class="ui positive approve small button" type="submit" name="submit"><i class="ui checkmark icon"></i> {{ __("Save") }}</button>
        <button class="ui grey cancel small button" type="button"><i class="ui times icon"></i> {{ __("Cancel") }}</button>
    </div>
    </form>
</div>