@extends('layouts.default')

@section('meta')
    <title>Visitor Log</title>
    <meta name="description" content="">
@endsection

@section('styles')
    <link href="{{ asset('/assets/vendor/air-datepicker/dist/css/datepicker.min.css') }}" rel="stylesheet">
    <link href="{{ asset('/assets/vendor/mdtimepicker/mdtimepicker.min.css') }}" rel="stylesheet">
    <style>
    /* .ui.active.modal {position: relative !important;} */
    .datepicker {z-index: 999 !important;}
    .datepickers-container {z-index: 9999 !important;}
    </style>
@endsection

@section('content')
@include('admin.modals.modal-add-visitor')
@include('admin.modals.modal-edit-visitor')

<div class="container-fluid">
    <div class="row">
        <h2 class="page-title">{{ __('Visitor Log') }}
            <button class="ui green button mini offsettop5 btn-add float-right"><i class="ui icon plus"></i>{{ __("Add") }}</button>
            <a class="ui teal button mini offsettop5 float-right" href="{{ url('/reason-for-visits') }}" ><i class="ui icon edit outline"></i>{{ __("Reason for Visits") }}</a>
        </h2>
    </div>

    <div class="row">
        <div class="box box-success">
            <div class="box-body">
            <table width="100%" class="table table-striped table-hover" id="dataTables-example" data-order='[[ 0, "desc" ]]'>
                <thead>
                    <tr>
                        <th>{{ __('Date') }}</th> 
                        <th>{{ __("Visitor's Name") }}</th> 
                        <th>{{ __('Reason for Visit') }}</th>
                        <th>{{ __('Visitor From') }}</th>
                        <th>{{ __('Time In') }}</th>
                        <th>{{ __('Time Out') }}</th>
                        <th class=""></th>
                    </tr>
                </thead>
                <tbody>
                    @isset($visitors)
                    @foreach ($visitors as $visitor)
                        <tr>
                            <td>{{ $visitor->date }}</td>
                            <td>{{ $visitor->lastname }}, {{ $visitor->firstname }}</td>
                            <td>{{ $visitor->reasonforvisit }}</td>
                            <td>{{ $visitor->visitorfrom }}</td>
                            <td>{{ $visitor->timein }}</td>
                            <td>{{ $visitor->timeout }}</td>
                            <td class="align-right">
                                <button type="button" class="ui circular basic icon button tiny blue btn-edit" data-id="{{ $visitor->id }}" data-tooltip="Edit"><i class="edit outline icon"></i></button>
                                <a href="{{ url('/visitor-log/delete/'.$visitor->id) }}" class="ui circular basic icon button tiny orange" data-tooltip="Delete"><i class="trash alternate outline icon"></i></a>
                            </td>
                        </tr>
                    @endforeach
                    @endisset
                </tbody>
            </table>
            </div>
        </div>
    </div>
</div>

@endsection

@section('scripts')
<script src="{{ asset('/assets/vendor/air-datepicker/dist/js/datepicker.min.js') }}"></script>
<script src="{{ asset('/assets/vendor/air-datepicker/dist/js/i18n/datepicker.en.js') }}"></script>
<script src="{{ asset('/assets/vendor/mdtimepicker/mdtimepicker.min.js') }}"></script>
<script src="{{ asset('/assets/js/initiate-datatable.js') }}"></script>
<script src="{{ asset('/assets/js/toast-show.js') }}"></script>
<script src="{{ asset('/assets/js/initiate-mdtimepicker.js') }}"></script>
<script src="{{ asset('/assets/js/initiate-airdatepicker.js') }}"></script>
<script src="{{ asset('/assets/js/visitors-btn-edit.js') }}"></script>
<script src="{{ asset('/assets/js/not-empty-form.js') }}"></script>
@endsection