<!doctype html>
<html lang="{{ app()->getLocale() }}">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0' name='viewport' />
        <meta name="viewport" content="width=device-width" />
        <meta name="csrf-token" content="{{ csrf_token() }}" />
        <link rel="icon" type="image/png" sizes="16x16" href="{{ asset('/assets/images/img/favicon-16x16.png') }}">
        <link rel="icon" type="image/png" sizes="32x32" href="{{ asset('/assets/images/img/favicon-32x32.png') }}">
        <link rel="icon" type="image/x-icon" href="{{ asset('/assets/images/img/favicon.ico') }}">
        @yield('meta')
        <link rel="stylesheet" type="text/css" href="{{ asset('/assets/vendor/bootstrap/css/bootstrap.min.css') }}">
        <link rel="stylesheet" type="text/css" href="{{ asset('/assets/vendor/semantic-ui/semantic.min.css') }}">
        <link rel="stylesheet" type="text/css" href="{{ asset('/assets/vendor/DataTables/datatables.min.css') }}">
        <link rel="stylesheet" type="text/css" href="{{ asset('/assets/vendor/flag-icon-css/css/flag-icon.min.css') }}">
        <link rel="stylesheet" type="text/css" href="{{ asset('/assets/css/style.css') }}">
        @yield('styles')
    </head>
    <body>

    <div class="wrapper">
        
        <nav id="sidebar" class="active">
            <div class="sidebar-header bg-lightblue">
                <div class="logo" style="padding-top:10px;">
                <a href="/" class="simple-text">
                    <img src="{{ asset('/assets/images/img/OfficeVisitorX.png') }}">
                </a>
                </div>
            </div>

            <ul class="list-unstyled components">
                <li class="">
                    <a href="{{ url('dashboard') }}">
                        <i class="ui icon home"></i>
                        <p>{{ __('Dashboard') }}</p>
                    </a>
                </li>
                <li class="">
                    <a href="{{ url('visitor-log') }}">
                        <i class="ui icon book"></i>
                        <p>{{ __('Visitor Log') }}</p>
                    </a>
                </li>
                <li class="">
                    <a href="{{ url('visitor-timeline') }}">
                        <i class="ui icon align center"></i>
                        <p>{{ __('Visitor Timeline') }}</p>
                    </a>
                </li>
                <li class="">
                    <a href="{{ url('users') }}">
                        <i class="ui icon user circle"></i>
                        <p>{{ __('Users') }}</p>
                    </a>
                </li>
                <li class="">
                    <a href="{{ url('settings') }}">
                        <i class="ui icon cogs"></i>
                        <p>{{ __('Settings') }}</p>
                    </a>
                </li>
            </ul>
        </nav>

        <div id="body" class="active">
            <nav class="navbar navbar-expand-lg navbar-light bg-lightblue">
                <div class="container-fluid">

                    <button type="button" id="slidesidebar" class="ui icon button btn-light-outline">
                        <i class="ui icon bars"></i> <span class="toggle-sidebar-menu"></span>
                    </button>

                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <ul class="nav navbar-nav ml-auto navmenu">
                            <li class="nav-item">
                                <div class="ui pointing link dropdown item" tabindex="0">
                                    <i class="ui icon linkify"></i> <span class="navmenutext uppercase">{{ __('Quick Access') }}</span>
                                    <i class="dropdown icon"></i>
                                    <div class="menu" tabindex="-1">
                                      <a href="{{ url('visitor-kiosk') }}" class="item"><i class="ui icon plus square"></i>{{ __('Visitor Kiosk') }}</a>
                                      <div class="divider"></div>
                                      <a href="{{ url('visitor-timeline') }}" class="item"><i class="ui icon align center"></i>{{ __('Visitor timeline') }}</a>
                                      <a href="{{ url('reason-for-visits') }}" class="item"><i class="ui icon edit outline"></i>{{ __('Reason for Visits') }}</a>
                                    </div>
                              </div>
                            </li>
                            <li class="nav-item">
                               <div class="ui pointing link dropdown item" tabindex="0">
                                    <i class="ui icon user outline"></i> <span class="navmenutext">@isset(Auth::user()->name){{ Auth::user()->name }}@endisset</span>
                                    <i class="dropdown icon"></i>
                                    <div class="menu" tabindex="-1">
                                      <a href="{{ url('update-profile') }}" class="item"><i class="ui icon user"></i>{{ __('Update Account') }}</a>
                                      <a href="{{ url('update-password') }}" class="item"><i class="ui icon lock"></i>{{ __('Change Password') }}</a>
                                      <div class="divider"></div>
                                      <a href="{{ url('logout') }}" class="item"><i class="ui icon power"></i>{{ __('Logout') }}</a>
                                    </div>
                                </div>
                            </li>

                        </ul>
                    </div>
                </div>
            </nav>

            <div class="content">
                @yield('content')
            </div>

        </div>
    </div>

    <input type="hidden" id="url" value="{{ url('/') }}">
    
    <script src="{{ asset('/assets/vendor/jquery/jquery-3.5.1.min.js') }}"></script>
    <script src="{{ asset('/assets/vendor/bootstrap/js/bootstrap.min.js') }}"></script>
    <script src="{{ asset('/assets/vendor/semantic-ui/semantic.min.js') }}"></script>
    <script src="{{ asset('/assets/vendor/DataTables/datatables.min.js') }}"></script>
    <script src="{{ asset('/assets/js/script.js') }}"></script>

    @if ($success = Session::get('success'))
    <script type="text/javascript">var toastSuccess = '{{ $success }}';</script>
    <script src="{{ asset('/assets/js/toast-success.js') }}"></script>
    @endif

    @if ($error = Session::get('error'))
    <script type="text/javascript">var toastError = '{{ $error }}';</script>
    <script src="{{ asset('/assets/js/toast-error.js') }}"></script>
    @endif
    
    @yield('scripts')
    </body>
</html>