<!doctype html>
<html lang="en" class="fullscreen-bg">

<head>
    <title>Sign in</title>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge, chrome=1">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
    <link rel="icon" type="image/png" sizes="32x32" href="<?php echo e(asset('/assets/images/img/favicon-16x16.png')); ?>">
    <link rel="icon" type="image/png" sizes="16x16" href="<?php echo e(asset('/assets/images/img/favicon-32x32.png')); ?>">
    <link rel="icon" type="image/x-icon" href="<?php echo e(asset('/assets/images/img/favicon.ico')); ?>">
    <link href="<?php echo e(asset('/assets/vendor/semantic-ui/semantic.min.css')); ?>" rel="stylesheet" type="text/css">
    <link href="<?php echo e(asset('/assets/css/auth.css')); ?>" rel="stylesheet" type="text/css">
</head>

<body>
    <div id="wrapper">
        <div class="vertical-align-wrap">
            <div class="vertical-align-middle">
                <div class="auth-box">
                    <div class="content">
                        <div class="header">
                            <div class="logo align-center"><img src="<?php echo e(asset('/assets/images/img/OfficeVisitorX.png')); ?>" alt="Visitor Management System" width="250px" height="auto"></div>
                            <p class="lead"><?php echo e(__('Sign in to your account')); ?></p>
                        </div>
                        <form class="form-auth-small ui form" action="<?php echo e(route('login')); ?>" method="POST">
                            <?php echo csrf_field(); ?>
                            <div class="fields">
                                <div class="sixteen wide field <?php echo e($errors->has('email') ? ' has-error' : ''); ?>">
                                    <label for="email" class="color-white"><?php echo e(__('Email')); ?></label>
                                    <input id="email" type="email" class="" name="email" value="<?php echo e(old('email')); ?>" placeholder="<?php echo e(__('Enter your e-mail address')); ?>" required autofocus>
                                    <?php if($errors->has('email')): ?>
                                    <span class="help-block">
                                        <strong><?php echo e($errors->first('email')); ?></strong>
                                    </span>
                                    <?php endif; ?>  
                                </div>
                            </div>
                            <div class="fields">
                                <div class="sixteen wide field <?php echo e($errors->has('password') ? ' has-error' : ''); ?>">
                                    <label for="password" class="color-white"><?php echo e(__('Password')); ?></label>
                                    <input id="password" type="password" class="" name="password" placeholder="<?php echo e(__('Enter your password')); ?>" required>
                                    <?php if($errors->has('password')): ?>
                                    <span class="help-block">
                                        <strong><?php echo e($errors->first('password')); ?></strong>
                                    </span>
                                    <?php endif; ?>
                                </div>
                            </div>
                            <div class="fields">
                                <div class="sixteen wide field">
                                    <div class="ui checkbox">
                                        <input type="checkbox" name="remember" <?php echo e(old('remember') ? 'checked' : ''); ?>>
                                        <label class="color-white"><?php echo e(__('Remember me')); ?></label>
                                    </div>
                                </div>
                            </div>
                            <button type="submit" class="ui green button large fluid"><?php echo e(__('SIGN IN')); ?></button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <script src="<?php echo e(asset('/assets/vendor/jquery/jquery-3.5.1.min.js')); ?>"></script>
    <script src="<?php echo e(asset('/assets/vendor/semantic-ui/semantic.min.js')); ?>"></script>
    <script src="<?php echo e(asset('/assets/js/semantic-checkbox.js')); ?>"></script>
   
</body>

</html>
<?php /**PATH /home/d3m0231/public_html/fd2378/application/resources/views/auth/login.blade.php ENDPATH**/ ?>