<!doctype html>
<html lang="<?php echo e(app()->getLocale()); ?>">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0' name='viewport' />
        <meta name="viewport" content="width=device-width" />
        <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>" />
        <link rel="icon" type="image/png" sizes="16x16" href="<?php echo e(asset('/assets/images/img/favicon-16x16.png')); ?>">
        <link rel="icon" type="image/png" sizes="32x32" href="<?php echo e(asset('/assets/images/img/favicon-32x32.png')); ?>">
        <link rel="icon" type="image/x-icon" href="<?php echo e(asset('/assets/images/img/favicon.ico')); ?>">
        <?php echo $__env->yieldContent('meta'); ?>
        <link rel="stylesheet" type="text/css" href="<?php echo e(asset('/assets/vendor/bootstrap/css/bootstrap.min.css')); ?>">
        <link rel="stylesheet" type="text/css" href="<?php echo e(asset('/assets/vendor/semantic-ui/semantic.min.css')); ?>">
        <link rel="stylesheet" type="text/css" href="<?php echo e(asset('/assets/vendor/DataTables/datatables.min.css')); ?>">
        <link rel="stylesheet" type="text/css" href="<?php echo e(asset('/assets/vendor/flag-icon-css/css/flag-icon.min.css')); ?>">
        <link rel="stylesheet" type="text/css" href="<?php echo e(asset('/assets/css/style.css')); ?>">
        <?php echo $__env->yieldContent('styles'); ?>
    </head>
    <body>

    <div class="wrapper">
        
        <nav id="sidebar" class="active">
            <div class="sidebar-header bg-lightblue">
                <div class="logo" style="padding-top:10px;">
                <a href="/" class="simple-text">
                    <img src="<?php echo e(asset('/assets/images/img/OfficeVisitorX.png')); ?>">
                </a>
                </div>
            </div>

            <ul class="list-unstyled components">
                <li class="">
                    <a href="<?php echo e(url('dashboard')); ?>">
                        <i class="ui icon home"></i>
                        <p><?php echo e(__('Dashboard')); ?></p>
                    </a>
                </li>
                <li class="">
                    <a href="<?php echo e(url('visitor-log')); ?>">
                        <i class="ui icon book"></i>
                        <p><?php echo e(__('Visitor Log')); ?></p>
                    </a>
                </li>
                <li class="">
                    <a href="<?php echo e(url('visitor-timeline')); ?>">
                        <i class="ui icon align center"></i>
                        <p><?php echo e(__('Visitor Timeline')); ?></p>
                    </a>
                </li>
                <li class="">
                    <a href="<?php echo e(url('users')); ?>">
                        <i class="ui icon user circle"></i>
                        <p><?php echo e(__('Users')); ?></p>
                    </a>
                </li>
                <li class="">
                    <a href="<?php echo e(url('settings')); ?>">
                        <i class="ui icon cogs"></i>
                        <p><?php echo e(__('Settings')); ?></p>
                    </a>
                </li>
            </ul>
        </nav>

        <div id="body" class="active">
            <nav class="navbar navbar-expand-lg navbar-light bg-lightblue">
                <div class="container-fluid">

                    <button type="button" id="slidesidebar" class="ui icon button btn-light-outline">
                        <i class="ui icon bars"></i> <span class="toggle-sidebar-menu"></span>
                    </button>

                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <ul class="nav navbar-nav ml-auto navmenu">
                            <li class="nav-item">
                                <div class="ui pointing link dropdown item" tabindex="0">
                                    <i class="ui icon linkify"></i> <span class="navmenutext uppercase"><?php echo e(__('Quick Access')); ?></span>
                                    <i class="dropdown icon"></i>
                                    <div class="menu" tabindex="-1">
                                      <a href="<?php echo e(url('visitor-kiosk')); ?>" class="item"><i class="ui icon plus square"></i><?php echo e(__('Visitor Kiosk')); ?></a>
                                      <div class="divider"></div>
                                      <a href="<?php echo e(url('visitor-timeline')); ?>" class="item"><i class="ui icon align center"></i><?php echo e(__('Visitor timeline')); ?></a>
                                      <a href="<?php echo e(url('reason-for-visits')); ?>" class="item"><i class="ui icon edit outline"></i><?php echo e(__('Reason for Visits')); ?></a>
                                    </div>
                              </div>
                            </li>
                            <li class="nav-item">
                               <div class="ui pointing link dropdown item" tabindex="0">
                                    <i class="ui icon user outline"></i> <span class="navmenutext"><?php if(isset(Auth::user()->name)): ?><?php echo e(Auth::user()->name); ?><?php endif; ?></span>
                                    <i class="dropdown icon"></i>
                                    <div class="menu" tabindex="-1">
                                      <a href="<?php echo e(url('update-profile')); ?>" class="item"><i class="ui icon user"></i><?php echo e(__('Update Account')); ?></a>
                                      <a href="<?php echo e(url('update-password')); ?>" class="item"><i class="ui icon lock"></i><?php echo e(__('Change Password')); ?></a>
                                      <div class="divider"></div>
                                      <a href="<?php echo e(url('logout')); ?>" class="item"><i class="ui icon power"></i><?php echo e(__('Logout')); ?></a>
                                    </div>
                                </div>
                            </li>

                        </ul>
                    </div>
                </div>
            </nav>

            <div class="content">
                <?php echo $__env->yieldContent('content'); ?>
            </div>

        </div>
    </div>

    <input type="hidden" id="url" value="<?php echo e(url('/')); ?>">
    
    <script src="<?php echo e(asset('/assets/vendor/jquery/jquery-3.5.1.min.js')); ?>"></script>
    <script src="<?php echo e(asset('/assets/vendor/bootstrap/js/bootstrap.min.js')); ?>"></script>
    <script src="<?php echo e(asset('/assets/vendor/semantic-ui/semantic.min.js')); ?>"></script>
    <script src="<?php echo e(asset('/assets/vendor/DataTables/datatables.min.js')); ?>"></script>
    <script src="<?php echo e(asset('/assets/js/script.js')); ?>"></script>

    <?php if($success = Session::get('success')): ?>
    <script type="text/javascript">var toastSuccess = '<?php echo e($success); ?>';</script>
    <script src="<?php echo e(asset('/assets/js/toast-success.js')); ?>"></script>
    <?php endif; ?>

    <?php if($error = Session::get('error')): ?>
    <script type="text/javascript">var toastError = '<?php echo e($error); ?>';</script>
    <script src="<?php echo e(asset('/assets/js/toast-error.js')); ?>"></script>
    <?php endif; ?>
    
    <?php echo $__env->yieldContent('scripts'); ?>
    </body>
</html><?php /**PATH /home/d3m0231/public_html/fd2378/application/resources/views/layouts/default.blade.php ENDPATH**/ ?>