<?php $__env->startSection('meta'); ?>
    <title>Reasons for Visits</title>
    <meta name="description" content="Visitor Management System reason for visits, view reason for visits, and export or download reason for visits.">
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
<?php echo $__env->make('admin.modals.modal-import-reasons', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<div class="container-fluid">
    <div class="row">
        <div class="col-md-12">
            <h2 class="page-title uppercase"><?php echo e(__("Add Reasons for Visit")); ?>

                <button class="ui basic button mini offsettop5 btn-import float-right"><i class="ui icon upload"></i> <?php echo e(__("Import")); ?></button>
                <a href="<?php echo e(url('reason-for-visits/export' )); ?>" class="ui basic button mini offsettop5 btn-export float-right"><i class="ui icon download"></i> <?php echo e(__("Export")); ?></a>
            </h2>
        </div>
    </div>

    <div class="row">
        <div class="col-md-4">
            <div class="box box-success">
                <div class="box-body">
                    <?php if($errors->any()): ?>
                    <div class="ui error message">
                        <i class="close icon"></i>
                        <div class="header"><?php echo e(__("There were some errors with your submission")); ?></div>
                        <ul class="list">
                            <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <li><?php echo e($error); ?></li>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </ul>
                    </div>
                    <?php endif; ?>
                    <form id="add_reasons_form" action="<?php echo e(url('reason-for-visits/add')); ?>" class="ui form" method="post" accept-charset="utf-8">
                        <?php echo csrf_field(); ?>
                        <div class="field">
                            <label><?php echo e(__("Reason Name")); ?> <span class="help">e.g. "Walk-in Applicant, Interview, etc.."</span></label>
                            <input class="uppercase" name="reason" value="" type="text">
                        </div>
                        <div class="field">
                            <div class="ui error message">
                                <i class="close icon"></i>
                                <div class="header"></div>
                                <ul class="list">
                                    <li class=""></li>
                                </ul>
                            </div>
                        </div>
                        <div class="actions">
                            <button type="submit" class="ui positive button small"><i class="ui icon check"></i> <?php echo e(__("Save")); ?></button>
                        </div>          
                    </form>
                </div>
            </div>
        </div>

        <div class="col-md-8">
        <div class="box box-success">
            <div class="box-body">
                <table width="100%" class="table table-striped table-hover" id="dataTables-example">
                    <thead>
                        <tr>
                            <th><?php echo e(__("Reason for Visits")); ?></th>
                            <th></th>
                        </tr>
                    </thead>
                    <tbody>
                        <?php if(isset($reasons)): ?>
                        <?php $__currentLoopData = $reasons; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $val): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <td><?php echo e($val->reason); ?></td>
                            <td class="align-right">
                                <a href="<?php echo e(url('/reason-for-visits/delete/'.$val->id)); ?>" class="ui circular basic icon button tiny"><i class="icon trash alternate outline"></i></a>
                            </td>
                        </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        <?php endif; ?>
                    </tbody>
                </table>
            </div>
        </div>
        </div>
    </div>
</div>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
<script src="<?php echo e(asset('/assets/js/initiate-datatable.js')); ?>"></script>
<script src="<?php echo e(asset('/assets/js/toast-show.js')); ?>"></script>
<?php $__env->stopSection(); ?>



<?php echo $__env->make('layouts.default', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/d3m0231/public_html/fd2378/application/resources/views/admin/fields/reason-for-visits.blade.php ENDPATH**/ ?>