<?php $__env->startSection('styles'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<div class="container-fluid">
    <div class="fixedcenter">
        <div class="clockwrapper">
            <div class="clockinout">
                <button class="kiosk checkin active" data-type="checkin"><?php echo e(__("Check In")); ?></button>
                <button class="kiosk checkout" data-type="checkout"><?php echo e(__("Check Out")); ?></button>
            </div>
        </div>

        <div id="show-check-in-form" class="ui form check-in-out" accept-charset="utf-8">
            <?php echo csrf_field(); ?>
            <div class="ui blue top attached label">Please fill the form!</div>
            <div class="field">
                <label>Enter Your Name</label>
                <div class="two fields">
                    <div class="field">
                        <input type="text" class="uppercase" name="firstname" placeholder="First Name">
                    </div>
                    <div class="field">
                        <input type="text" class="uppercase" name="lastname" placeholder="Last Name">
                    </div>
                </div>
            </div>

            <div class="field">
                <label>Choose Reason for Visit</label>
                <select name="reasonforvisit" class="ui search dropdown uppercase">
                    <option value="">reason for visit</option>
                    <?php if(isset($reasons)): ?>
                        <?php $__currentLoopData = $reasons; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <option value="<?php echo e($data->reason); ?>"> <?php echo e($data->reason); ?></option>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    <?php endif; ?>
                </select>
            </div>

            <div class="field">
                <label>Visitor From</label>
                <input type="text" class="uppercase" name="visitorfrom" value="" placeholder="Enter your city or company">
            </div>

            <div class="field">
                <div class="two fields">
                    <div class="field">
                        <label>Check In Date</label>
                        <input type="text" class="uppercase readonly" name="date" value="" id="show_date" placeholder="Current Date" readonly>
                    </div>
                    
                    <div class="field">
                        <label>Check In Time</label>
                        <input type="text" class="uppercase" name="time" value="" id="show_time" placeholder="Current Time" readonly>
                    </div>
                </div>
            </div>

            <div class="actions align-right">
                <button id="checkin" type="submit" class="ui positive cancel button btn-block large mt-3"><i class="ui icon sign-in"></i> Check In</button>
            </div>
        </div>

        <div id="show-check-out-form"  class="ui form check-in-out hidden" accept-charset="utf-8">
            <?php echo csrf_field(); ?>
            <div class="ui blue top attached label">Check out!</div>
            <div class="field">
                <label>Name</label>
                <select name="visitorname" class="ui search dropdown uppercase">
                    <option value="0">Find your name</option>
                    <?php if(isset($visitor_checkout)): ?>
                        <?php $__currentLoopData = $visitor_checkout; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $visitor): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <option value="<?php echo e($visitor->id); ?>"> <?php echo e($visitor->firstname); ?>, <?php echo e($visitor->lastname); ?></option>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    <?php endif; ?>
                </select>
            </div>
            <div class="field">
                <p class="text-muted">If you can't find your name after check in please RELOAD the page.</p>
            </div>
            <div class="ui segment check-out-message hidden">
                <div class="field">
                    <h3 class="ui dividing header">Was this you?</h3>
                    <label>Name</label>
                    <input type="text" class="uppercase readonly" value="" name="name" readonly>
                </div>
                <div class="field">
                    <div class="two fields">
                        <div class="field">
                            <label>Reason For Visit</label>
                            <input type="text" class="uppercase readonly" value="" name="reasonforvisit" readonly>
                        </div>
                        <div class="field">
                            <label>Visitor From</label>
                            <input type="text" class="uppercase readonly" value="" name="visitorfrom" readonly>
                        </div>
                    </div>
                </div>
                <div class="field">
                    <label>Check In Date</label>
                    <input type="text" class="uppercase readonly" value="" name="date" readonly>
                </div>
                <div class="field">
                    <div class="two fields">
                        <div class="field">
                            <label>Check In</label>
                            <input type="text" class="uppercase readonly" value="" name="checkin" readonly>
                        </div>
                        
                        <div class="field">
                            <label>Check Out</label>
                            <input type="text" class="uppercase" value="" name="checkout" id="show_outtime" readonly>
                        </div>
                    </div>
                </div>
            </div>

            <div class="actions align-right">
                <input type="hidden" value="" name="id" readonly>
                <button id="checkout" type="button" class="ui green button btn-block large mt-3"><i class="ui icon sign-out"></i> Check Out</button>
            </div>
        </div>

    </div>
</div>

<div class="ui checkin tiny modal">
    <div class="header title"></div>
    <div class="content">
        <p class="welcome">Welcome!</p>
        <span class="name mb-3"></span>

        <p class="message">You check in at:</p>
        <span class="time mb-2"></span>
    </div>
    <div class="actions">
        <div class="ui cancel button">Close</div>
    </div>
</div>

<div class="ui checkinerror tiny modal">
    <div class="header title">There was an error with your check in!</div>
    <div class="content">
        <p class="welcome">Please fill the form completely!</p>
    </div>
    <div class="actions">
        <div class="ui cancel button">Close</div>
    </div>
</div>

<div class="ui checkout tiny modal">
    <div class="header title"></div>
    <div class="content">
        <p class="welcome">Goodbye!</p>
        <span class="name mb-3"></span>

        <p class="message">You check out at:</p>
        <span class="time mb-2"></span>
    </div>
    <div class="actions">
        <div class="ui cancel button">Close</div>
    </div>
</div>

<div class="ui checkouterror tiny modal">
    <div class="header title">There was an error with your check out!</div>
    <div class="content">
        <p class="welcome">Invalid Request!</p>
    </div>
    <div class="actions">
        <div class="ui cancel button">Close</div>
    </div>
</div>

<input type="hidden" id="timezone" value="<?php if(isset($tz)): ?> <?php echo e($tz); ?> <?php endif; ?>">
<input type="hidden" id="timeformat" value="<?php if(isset($tf)): ?> <?php echo e($tf); ?> <?php endif; ?>">
<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
<script src="<?php echo e(asset('/assets/js/kiosk-script.js')); ?>"></script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.kiosk', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/d3m0231/public_html/fd2378/application/resources/views/admin/visitor-kiosk.blade.php ENDPATH**/ ?>