<?php $__env->startSection('meta'); ?>
    <title>Dashboard</title>
    <meta name="description" content="Dashboard Frontdesk - Visitor Management System">
<?php $__env->stopSection(); ?>

<?php $__env->startSection('styles'); ?>
    <link href="<?php echo e(asset('/assets/vendor/chartsjs/Chart.min.css')); ?>" rel="stylesheet">
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<div class="container-fluid">
    <div class="row">
        <div class="col-md-12">
            <h2 class="page-title"><?php echo e(__('Dashboard')); ?></h2>
        </div>
    </div>

    <div class="row">
        <div class="col-sm-12 col-md-6 col-lg-4">
            <div class="info-box bg-light-green">
                <span class="info-box-icon no-lineheight bg-dark-green">
                    <p class="date-month"><?php echo e(date("F")) ?></p>
                    <p class="date-day-number"><?php echo e(date("d")) ?></p>
                </span>
                <div class="info-box-content">
                    <p class="date-day"><?php echo e(date("l")) ?></p>
                    <p class="date-time" id="clock"></p>
                </div>
            </div>
        </div>

        <div class="col-sm-12 col-md-6 col-lg-4">
            <div class="info-box bg-light-blue">
                <span class="info-box-icon bg-blue"><i class="ui icon user plus"></i></span>
                <div class="info-box-content">
                    <p class="visitor-counter-number"><?php if(isset($vit)): ?><?php echo e($vit); ?><?php endif; ?></p>
                    <p class="visitor-counter-text">Visitors In today</p>
                </div>
            </div>
        </div>

        <div class="col-sm-12 col-md-6 col-lg-4">
            <div class="info-box bg-light-violet">
                <span class="info-box-icon bg-violet"><i class="ui icon user minus"></i></span>
                <div class="info-box-content">
                    <p class="visitor-counter-number"><?php if(isset($vot)): ?><?php echo e($vot); ?><?php endif; ?></p>
                    <p class="visitor-counter-text">Visitors Out today</p>
                </div>
            </div>
        </div>
    </div>

    <div class="row">
        <div class="col-md-8">
            <div class="card">
                <div class="card-header">Visitor Counts per Month <span class="text-muted">(Current year)</span></div>
                <div class="card-body">
                    <p class="card-title"></p>
                    <div class="canvas-wrapper">
                        <canvas class="chart" id="linechart"></canvas>
                    </div>
                </div>
            </div>
        </div>

        <div class="col-md-4">
            <div class="card">
                <div class="card-header">Top Reason for Visits <span class="text-muted">(Current year)</span></div>
                <div class="card-body">
                    <p class="card-title"></p>
                    <div class="canvas-wrapper">
                        <canvas class="chart" id="piechart"></canvas>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<input type="hidden" id="timezone" value="<?php echo e($tz); ?>">
<input type="hidden" id="timeformat" value="<?php echo e($tf); ?>">
<script>
    var visitorcounts = [<?php if(isset($chart_data)): ?> <?php echo e($chart_data); ?> <?php endif; ?>];
    var topreasons = [<?php if(isset($reasonstats)): ?> <?php echo e($reasonstats); ?> <?php endif; ?>];
    var topreasonlabels = [<?php if(isset($reasonlabel)): ?> <?php foreach ($reasonlabel as $key => $value) { echo '"' . $key . ' ('. $value .')' . '"' . ', '; } ?> <?php endif; ?>];
</script>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
<script src="<?php echo e(asset('/assets/vendor/chartsjs/Chart.min.js')); ?>"></script>
<script src="<?php echo e(asset('/assets/vendor/momentjs/moment.min.js')); ?>"></script>
<script src="<?php echo e(asset('/assets/vendor/momentjs/moment-timezone-with-data.js')); ?>"></script>
<script src="<?php echo e(asset('/assets/js/toast-show.js')); ?>"></script>
<script src="<?php echo e(asset('/assets/js/date-time.js')); ?>"></script>
<script src="<?php echo e(asset('/assets/js/dashboard-charts.js')); ?>"></script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.default', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/d3m0231/public_html/fd2378/application/resources/views/admin/dashboard.blade.php ENDPATH**/ ?>