<?php $__env->startSection('meta'); ?>
    <title>Users</title>
    <meta name="description" content="Visitor Management System users, view all users, add, edit, delete users.">
<?php $__env->stopSection(); ?> 

<?php $__env->startSection('content'); ?>
<?php echo $__env->make('admin.modals.modal-add-user', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<div class="container-fluid">
    <div class="row">
        <h2 class="page-title"><?php echo e(__("Users")); ?>

        <button class="ui positive button mini offsettop5 btn-add float-right"><i class="ui icon plus"></i><?php echo e(__("Add")); ?></button>
        <a href="<?php echo e(url('users/roles')); ?>" class="ui blue button mini offsettop5 float-right"><i class="ui icon user"></i><?php echo e(__("Roles")); ?></a>
        </h2>
    </div>

    <div class="row">
        <div class="box box-success">
            <div class="box-body">
                <?php if($errors->any()): ?>
                <div class="ui error message">
                    <i class="close icon"></i>
                    <div class="header"><?php echo e(__("There were some errors with your submission")); ?></div>
                    <ul class="list">
                        <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <li><?php echo e($error); ?></li>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </ul>
                </div>
                <?php endif; ?>
                <table width="100%" class="table table-striped table-hover" id="dataTables-example" data-order='[[ 0, "asc" ]]'>
                    <thead>
                        <tr>
                            <th><?php echo e(__("Name")); ?></th>
                            <th><?php echo e(__("Email")); ?></th>
                            <th><?php echo e(__("Role")); ?></th>
                            <th><?php echo e(__("Status")); ?></th>
                            <th></th>
                        </tr>
                    </thead>
                    <tbody>
                       <?php if(isset($users_roles)): ?>
                            <?php $__currentLoopData = $users_roles; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $val): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <td><?php echo e($val->name); ?></td>
                                <td><?php echo e($val->email); ?></td>
                                <td><?php echo e($val->role_name); ?></td>
                                <td>
                                    <span>
                                    <?php if($val->status == '1'): ?> 
                                        Enabled
                                    <?php else: ?>
                                        Disabled
                                    <?php endif; ?>
                                    </span>
                                </td>
                                <td class="align-right">
                                    <a href="<?php echo e(url('/users/edit/'.$val->id)); ?>" class="ui circular basic icon button tiny"><i class="icon edit outline"></i></a>
                                    <a href="<?php echo e(url('/users/delete/'.$val->id)); ?>" class="ui circular basic icon button tiny"><i class="icon trash alternate outline"></i></a>
                                </td>
                            </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        <?php endif; ?>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
    
</div>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
<script src="<?php echo e(asset('/assets/js/initiate-datatable.js')); ?>"></script>
<script src="<?php echo e(asset('/assets/js/toast-show.js')); ?>"></script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.default', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/d3m0231/public_html/fd2378/application/resources/views/admin/users.blade.php ENDPATH**/ ?>