(function() {
    "use strict";

    var chart1 = document.getElementById("linechart");

    var myChart1 = new Chart(chart1, {
        type: 'line',
        data: {
            labels: ['Jan', 'Feb', 'Mar', 'Apr', 'May', 'Jun', 'Jul', 'Aug', 'Sep', 'Oct', 'Nov', 'Dec'],
            datasets: [{
                backgroundColor: "rgba(48, 164, 255, 0.2)",
                borderColor: "rgba(48, 164, 255, 0.8)",
                data: visitorcounts,
                label: '',
                fill: true
            }]
        },
        options: {
            responsive: true,
            title: { display: false, text: 'Chart' },
            legend: { position: 'top', display: false, },
            tooltips: { mode: 'index', intersect: false, },
            hover: { mode: 'nearest', intersect: true },
            scales: {
                xAxes: [{
                    display: true,
                    scaleLabel: {
                        display: true,
                        labelString: 'Months'
                    }
                }],
                yAxes: [{
                    display: true,
                    scaleLabel: {
                        display: true,
                        labelString: 'Sales volume'
                    }
                }]
            }
        }
    });

    var chart2 = document.getElementById("piechart");

    var myChart2 = new Chart(chart2, {
        type: 'pie',
        data: {
            labels: topreasonlabels,
            datasets: [{
                data: topreasons,
                backgroundColor: ["#009688", "#795548", "#673AB7", "#2196F3", "#6da252"],
            }]
        },
        options: {
            responsive: true,
            maintainAspectRatio: true,
            legend: { display: true, fullWidth: true, position: 'right', },
            tooltips: {
                callbacks: {
                    label: function(tooltipItem, data) {
                        var allData = data.datasets[tooltipItem.datasetIndex].data;
                        var tooltipLabel = data.labels[tooltipItem.index];
                        var tooltipData = allData[tooltipItem.index];
                        var total = 0;
                        var label = tooltipLabel.split(" - ");
                        for (var i in allData) { total += allData[i]; }
                        var tooltipPercentage = Math.round((tooltipData / total) * 100);
                        return label[0] + ' (' + tooltipPercentage + '%)';
                    }
                }
            },
        }
    });

})();